Bug 434032 - piklab failed massrebuild attempt for GCC 4.3
Summary: piklab failed massrebuild attempt for GCC 4.3
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: piklab (Show other bugs)
(Show other bugs)
Version: 9
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Chitlesh GOORAH
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: gcc43rebuildfail
TreeView+ depends on / blocked
 
Reported: 2008-02-22 12:57 UTC by Jesse Keating
Modified: 2013-01-10 02:50 UTC (History)
3 users (show)

Fixed In Version: 0.15.3-1.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-10 03:16:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jesse Keating 2008-02-22 12:57:38 UTC
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=437327
Exit code was 1, check the build.log for the failed buildArch task.

Comment 1 Jon Stanley 2008-02-23 21:07:32 UTC
checking for kde-config... not found
configure: error: The important program kde-config was not found!
Please check whether you installed KDE correctly.

Comment 2 Bug Zapper 2008-05-14 05:23:19 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Fedora Update System 2008-06-07 20:53:43 UTC
piklab-0.15.3-1.fc9 has been submitted as an update for Fedora 9

Comment 4 Fedora Update System 2008-06-10 03:16:17 UTC
piklab-0.15.3-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2008-07-26 05:57:19 UTC
piklab-0.15.3-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.